Subject: BIRD30

From: Stephen Peters <[email-masked]>
Date: Wed, 06 Sep 1995 18:07:08 -0700

Hello Jon, FellowIBISans:

   I have to agree with Brock.  There are so many ways
that a buffer is selected (voltage on the VCC pins, state of
a pin when reset goes away, etc.) that it would be
very dificult to link that info into the IBIS file.
As I said before, what I (as a user) want is a way
to make a quick global default selection, then be able
to select/change buffers on a pin by pin basis.  I think
this is best acomplished by a good user interface that
the simulator vendor supplies.

     Regards,
     Stephen Peters
     Intel Corp.